/* Large PC view */
@media screen and (min-width: 1281px) {
	.btn-ellipse.show-more, .hover-animate{
		overflow: hidden;
		position: relative;
	}
	
	/* Button 3 */
	.btn-ellipse.show-more:after,.hover-animate:after {
	  content: "";
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  background: #d1d1d1;
	  transition: 0.21s;
	  -webkit-transition: 0.21s;
	  transform: scale(0, 0);
	  -webkit-transform: scale(0, 0);
		margin-left: 0px;
		border-radius: 25px;
	}
	
	.btn-ellipse.show-more:hover:after,.hover-animate:hover:after {
		transform: scale(1, 1);
	}
	
	.btn-ellipse.show-more span,.hover-animate span {
		position: relative;
		z-index: 3;
		font-weight: bold;
		font-size: 14px;
		color: #181415;
		/*transition: 0.3s;
		-webkit-transition: 0.3s;*/
	}
}

/* Small PC view */
@media screen and (min-width: 1025px) and (max-width: 1280px) {
	.wrap {
		padding: 0 10px;
	}
	.metro{
		font-size: 12px;
	}
	.small-text{
		font-size: 12px;
	}
	.pagination>li>a, .pagination>li>span{
		font-weight: normal;
	}
	
	
	.btn-ellipse.show-more, .hover-animate{
		overflow: hidden;
		position: relative;
	}
	
	/* Button 3 */
	.btn-ellipse.show-more:after,.hover-animate:after {
	  content: "";
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  background: #d1d1d1;
	  transition: 0.21s;
	  -webkit-transition: 0.21s;
	  transform: scale(0, 0);
	  -webkit-transform: scale(0, 0);
		margin-left: 0px;
		border-radius: 25px;
	}
	
	.btn-ellipse.show-more:hover:after,.hover-animate:hover:after {
		transform: scale(1, 1);
	}
	
	.btn-ellipse.show-more span,.hover-animate span {
		position: relative;
		z-index: 3;
		font-weight: bold;
		font-size: 14px;
		color: #181415;
		/*transition: 0.3s;
		-webkit-transition: 0.3s;*/
	}
}

/* Tablet view */
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.wrap {
		padding: 0 10px;
	}
	.metro{
		font-size: 12px;
	}
	.small-text{
		font-size: 12px;
	}
	.pagination>li>a, .pagination>li>span{
		font-weight: normal;
	}
	
	
	.btn-ellipse.show-more, .hover-animate{
		overflow: hidden;
		position: relative;
	}
	
	/* Button 3 */
	.btn-ellipse.show-more:after,.hover-animate:after {
	  content: "";
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  background: #d1d1d1;
	  transition: 0.21s;
	  -webkit-transition: 0.21s;
	  transform: scale(0, 0);
	  -webkit-transform: scale(0, 0);
		margin-left: 0px;
		border-radius: 25px;
	}
	
	.btn-ellipse.show-more:hover:after,.hover-animate:hover:after {
		transform: scale(1, 1);
	}
	
	.btn-ellipse.show-more span,.hover-animate span {
		position: relative;
		z-index: 3;
		font-weight: bold;
		font-size: 14px;
		color: #181415;
		/*transition: 0.3s;
		-webkit-transition: 0.3s;*/
	}
}

/* Mobile view */
@media screen and (max-width: 768px) {
	.wrap {
		padding: 0 10px;
	}
	.metro{
		font-size: 12px;
	}
	.small-text{
		font-size: 12px;
	}
	.pagination>li>a, .pagination>li>span{
		font-weight: normal;
	}
	
	
	.order .wrap-filter form{
		padding: 10px;
	}
	.order form .form-object-check{
		width: 100%;
    	margin-right: 0 !important;	
	}
	.order .wrap-filter form>div.line:not(:last-child){
		margin-bottom: 10px;
	}
	.order .wrap-filter form div[data-name="phone"] {
	    flex: 0.7;
	    margin-right: 0;
	}
	.order .wrap-filter form div[data-name="email"] {
	    flex: auto;
	    width: 100%;
	}
}